/*
prntFontContent.css
-------------------
Style sheet for MPHC - fonts for content for printing

*/

/* 4.2. fonts - content */
/* -------------------- */
#mainContent p {
	text-align: left;
	margin: 0;
	padding: 5pt 0;
	font-size: 1.0em;
	line-height: 120%;
}

#mainContent p.number1 {
	margin-left: .5em;
	padding-left: 1.5em;
	text-indent: -1.5em;
}

#mainContent p.number2 {
	padding-left: 2em;
	text-indent: -2em;
}

#mainContent p.txtAlnRgt {
	text-align: right;
}

#mainContent p.txtAlnCntr {
	text-align: center;
}

#mainContent p.txtIndLft8 {
	padding-left: 8em;
}

#mainContent p.txtIndLft10 {
	padding-left: 10em;
}

#mainContent p.txtIndLft20 {
	padding-left: 20em;
}

#mainContent ol,
#mainContent ul {
	font-size: 1.0em;
	line-height: 120%;
}

#mainContent li {
	margin-left: 3em;
	margin-bottom: .5em;
}

#mainContent ol.lalphah {
	list-style: lower-alpha;
}

#mainContent ol.lalphah > li {
	font-weight: bolder;
}

#mainContent ol.lalphah li > ul {
	font-size: 100%;
	line-height: 120%;
	font-weight: normal;
	list-style: none;
	margin-left: -1.5em;
}

#mainContent p.note {
	font-size: 0.8em;
}

#mainContent .noteRgt,
#imageContent .noteRgt {
	text-align: right;
	margin: 0;
	padding: 3pt;
	font-size: 0.8em;
	line-height: 100%;
	clear: both;
}

#mainContent .noteLft,
#imageContent .noteLft {
	text-align: left;
	margin: 0;
	padding: 3pt;
	font-size: 0.8em;
	line-height: 100%;
	clear: both;
}

#mainContent p.blockquote {
	padding: 0 3em 0.5em 3em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: 120%;
	color: #000066;
}

blockquote.transcript {
	margin: 0;
	padding: 1em;
	font-family: "Courier New", Courier, monospace;
	color: #660000;
}

blockquote.transcript td.brace {
	font-size: 7.5em;
}

blockquote.transcript table.declare col.decn {
	width: 54%;
}

blockquote.transcript table.declare col.brace {
	width: 16%;
}

blockquote.transcript table.declare col.sigs {
	width: 30%;
}

.txtUline {
	text-decoration: underline;
}

.txtBold {
	font-weight: bolder;
}
